@CHARSET "UTF-8";
.page-search {
	
}

.page-search .content > ul li{
	margin-bottom: 10px;
}


/* RESULTs */
.page-search .search-results.node-results {
}


.page-search .search-results.node-results > header {
	margin-bottom: 20px;
}

.page-search .search-results.node-results > header h2{
	text-transform: uppercase;
	font-size: 15px;
	color: #686868;
}

.page-search .search-results.node-results > header h2 strong{	
	color: #D02B0C;
	font-family: FuturaMedium;	 
}

.view-taxonomy-term .views-row,
.page-search .search-results.node-results .result-row{	
	margin-bottom: 17px;
}

.view-taxonomy-term .views-row header,
.page-search .search-results.node-results .result-row header{
	position: relative;	
}

.view-taxonomy-term .views-row header .more,
.page-search .search-results.node-results .result-row header .more{
	width: 13px;
	height: 12px;
	background: url(../i/icons/more.png) no-repeat;
	position: absolute;
	top:0;
	right:0;	
	display: block;
}

.view-taxonomy-term .views-row .picture,
.page-search .search-results.node-results .result-row .picture{	
	float: left;
	width: 113px;
	height: 96px;
}

.view-taxonomy-term .views-row .wrapper,
.view-taxonomy-term .views-row .picture,
.page-search .search-results.node-results .result-row .picture,
.page-search .search-results.node-results .result-row .wrapper{	
	border: 1px solid #e1e1e1;
}


.view-taxonomy-term .views-row .wrapper,
.page-search .search-results.node-results .result-row .wrapper{
	float: right;
	width: 275px;
	padding: 10px;	
	height: 76px;
	overflow: hidden;
	background: #F6F6F6;
}

.view-taxonomy-term .views-row h3.title,
.page-search .search-results.node-results .result-row h3.title {
	text-transform: uppercase;
	margin-bottom: 5px;
	padding-right: 15px;
	font-size: 15px;
}

.view-taxonomy-term .views-row h3.title a,
.page-search .search-results.node-results .result-row h3.title a{
	color: #D02B0C;
	line-height: 1em;
}


.view-taxonomy-term .views-row h3.title a:hover,
.page-search .search-results.node-results .result-row h3.title a:hover{
	text-decoration: underline;
}


.view-taxonomy-term .views-row .views-field-body,
.page-search .search-results.node-results .result-row .search-snippet {
	font-size: 14px;
	line-height: 1.3em;
	color: #686868;
	text-overflow: ellipsis;
}
